GCLOUD_COMPUTE_ROUTES_DELETE(1)

NAME

gcloud compute routes delete - delete routes

SYNOPSIS

gcloud compute routes delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute routes delete deletes one or more Google Compute Engine routes.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.